<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation>Rozhovor</translation>
    </message>
    <message>
        <source>Show YouTube movies in chat window</source>
        <translation>Ukázat filmy z YouTube v okně s rozhovorem</translation>
    </message>
    <message>
        <source>Show images in chat window</source>
        <translation>Ukázat obrázky v okně s rozhovorem</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Obecné</translation>
    </message>
    <message>
        <source>Messages</source>
        <translation>Zprávy</translation>
    </message>
</context>
</TS>
